{
  "suffix": "-cachyos",
  "linux": {
    "version": "6.12.66",
    "hash": "sha256-ujiXocBgsFoDy03abyDYx15vc8iLIXdEgjqRUFZTbq8="
  },
  "config": {
    "rev": "fb8c750d869dde6aad11c04c1b2cd311d24bde2c",
    "hash": "sha256-svJgugxjC5d7fpPkP2AbzcuiKnUXnI0uzlyq2mjXQFA="
  },
  "patches": {
    "rev": "cec2d1841baae411313742083ef2bc0b29855b4d",
    "hash": "sha256-VV0AMYlSIVYbJNzKymnGGSlBcPoahMxeASbVi+fTtHo="
  },
  "zfs": {
    "rev": "743334913e5a5f60baf287bcc6d8a23515b02ac5",
    "hash": "sha256-v78Tn1Im9h8Sjd4XACYesPOD+hlUR3Cmg8XjcJXOuwM="
  }
}
